<html>
<head>
    <title>Lotion</title>
    <style>
                    /* DOGE animation created by iiSeptum 2014 */


            @import url(https://fonts.googleapis.com/css?family=Open+Sans:300,800);

            body {
            background: #0EBFE9;
            font-family: 'Open Sans';
            color: #fff;
            padding: 50px;
            }

            .wrap {
            position: relative;
            width: 220px;
            margin: 0 auto;
            -webkit-animation: bounce 1s infinite;
            }

            .box {
            background: #222;
            padding: 10px
            }

            .triangle {
            width: 0px;
            height: 0px;
            border: 20px solid rgba(0, 0, 0, 0);
            border-top: 35px solid #222;
            position: relative;
            z-index: -1;
            top: -10px;
            left: 160px;
            -webkit-transform: rotate(-22deg);
            -moz-transform: rotate(-22deg);
            -o-transform: rotate(-22deg);
            transform: rotate(-22deg);
            }

            @-webkit-keyframes bounce {
            0% { top: 0;}
            50% { top: -5px; }
            100% { top: 0;}
            }

            img {
            position: absolute;
            bottom: 0;
            right: 0;
            -moz-transform: scaleX(-1);
            -o-transform: scaleX(-1);
            -webkit-transform: scaleX(-1);
            transform: scaleX(-1);
            filter: FlipH;
            -ms-filter: "FlipH";
            width: auto;
            }
    </style>
</head>
<body>
    <div class='wrap'>
        <div class='box'>
          Wow. Much cool. Such fancy. Very fly. Amaze.
        </div>
        <div class='triangle'></div>
    </div>
      <img src="http://dogecoin.com/imgs/doge.png">
      
</body>
</html>

